{# templates/bundles/TwigBundle/Exception/error404.html.twig #}
{% extends 'base.html.twig' %}

{% block body %}
    <h1>{% trans %}Oups !{% endtrans %}</h1>
    <p>
        {% trans %}The server could not process your request{% endtrans %} <a href="{{ path('home') }}">{% trans %}return to the homepage{% endtrans %}</a>.
    </p>
    <img src="/img/500.svg" alt="">
{% endblock %}